<!--
  Generated template for the SecondPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar>
    <ion-title>Halaman Kedua</ion-title>
  </ion-navbar>

</ion-header>
<ion-content padding>

</ion-content>
